export const EchartsConfig = {
  tooltip: {
    trigger: 'axis',
    confine: true,
    axisPointer: {
      type: 'shadow'
    }
  },
  grid: {
    width: '90%',
    height: '80%',
    top: '5%',
    left: '7%'
  },

  yAxis: {
    type: 'value',
    name: '次',
    position: 'left',
    axisLabel: {
      formatter: '{value} %',
      color: '#fff'
    },
    splitLine: {
      lineStyle: {
        type: 'dashed',
        color: '#ccc'
      }
    }
  }
}

export default {
  EchartsConfig
}
